MPLENGTH(1)

NAME
mplength - calculates length of mpd playlist

SYNOPSIS
mplength [host]

DESCRIPTION
mplength calculates the total length of the currently selected playlist in mpd. The length is output to standard output in mm:ss format.

SEE ALSO
mpd(1)

AUTHOR
Copyright 2009 Joey Hess <joey@kitenet.net>

Licensed under the GNU GPL version 2 or higher.

http://kitenet.net/~joey/code/mpdtoys